body { 
	color: #262626; 
	margin-left: 0; 
	margin-bottom: 20px; 
	margin-right: 0; 
	margin-top: 0; 
/*
	background-image: url(../images/page-bg.png); 
	background-repeat: repeat;
*/
    background-color: #e5e5e5;
	position: static; 
	top: 0; left: 0; 
	width: 100%;
	font: 14px/1.25 "Helvetica-Neue", Helvetica, Arial, Geneva, sans-serif;
}

h1 {
    margin-top: 10px;
	margin-bottom: 10px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif; 
	font-weight: 300;	
	font-size: 36px;
	color: #3f3f3f;
	line-height: 1;
}

h2 { 
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif; 
	font-weight: 300;	
	font-size: 24px; 
	color: #3f3f3f;
	margin-top: 0px;
	margin-bottom: 10px;
}

h3 { 
	color: #3f3f3f;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	margin-top: 10px;
	margin-bottom: 10px;
}

p {
    margin-top: 10px;
	margin-bottom: 10px;
}

h4 { 
	font-size: 14px; 
	margin-bottom: 0; 
	color: #7b7b7b;
}

a { 
	color: #43699a; 
	text-decoration: none; 
}

a:hover { 
	text-decoration: underline; 
}

ul { 
	list-style-type: square; 
}
